/* Customize asciinema-player */
.asciinema-player-wrapper {
        position: initial;
        text-align: initial;
        outline: initial;
}

.hide {
	display: none;
   	max-height: 0;
        transition: max-height 0.8s ease-out;
}
.show {
        display: block;
        transition: max-height 0.8s ease-out;
}


/* rack cluster information  */
#racksvg > rect:hover {
  stroke: #39A9DC;
  fill: transparent;
  stroke-width: 3;
}



